VectorCAST Runtime Support for Ubuntu 14.04

Issue:
The 64-bit version of the Ubuntu 14.04 operating system no longer comes with the 32-bit runtime support packages required for running VectorCAST.
Solution:

In order to get VectorCAST to correctly launch using this operating system, please run the following commands to install the required Linux Standard Base library packages:
 

sudo dpkg --add-architecture i386

sudo apt-get update

sudo apt-get install libc6:i386

sudo apt-get install libgcc1:i386

sudo apt-get install fontconfig:i386

sudo apt-get install libxext6:i386

sudo apt-get install libxrender1:i386

sudo apt-get install libglib2.0-0:i386



Article ID: 1498
Last updated: 2019-11-05
Revision: 3
VectorCAST -> Basics and (Un)Installation -> VectorCAST Runtime Support for Ubuntu 14.04
https://kb.vector.com/entry/1498/